<?xml version="1.0"  encoding="ISO-8859-1"?>
<dependencies id="E70" mode="full">
  <cluster id="E70c_4_4" left="4" right="4" token="" lex=""/>
  <cluster id="E70c_4_5" left="4" right="5" token="." lex="E70F5|."/>
  <cluster id="E70c_3_4" left="3" right="4" token="coi" lex="E70F4|coi"/>
  <cluster id="E70c_2_3" left="2" right="3" token="reste" lex="E70F3|reste"/>
  <cluster id="E70c_1_2" left="1" right="2" token="en" lex="E70F2|en"/>
  <cluster id="E70c_0_1" left="0" right="1" token="hugues" lex="E70F1|Hugues"/>
  <node deriv="d12" xcat="S" id="E70n10" cat="S" tree="31 shallow_auxiliary spunct_others" lemma="" lemmaid="" cluster="E70c_4_4" form=""/>
  <node deriv="d14" xcat="N2" id="E70n1" cat="np" tree="75 anchor:agreement n:agreement pnoun" lemma="Hugues" lemmaid="Hugues" cluster="E70c_0_1" form="Hugues"/>
  <node xcat="" id="E70n2" cat="clg" tree="lexical" lemma="clg" lemmaid="clg" cluster="E70c_1_2" form="en"/>
  <node deriv="d15" xcat="S" id="E70n3" cat="v" tree="355 V1VMod:agreement arg0:caimp:agreement clsubj:agreement clsubj_alt:agreement clsubj_il:agreement clsubj_ilimp:agreement arg0:ilimp:agreement arg0:imp_subj_alt:agreement ante:clitic_sequence post:clitic_sequence clitics arg1:collect_real_arg arg2:collect_real_arg arg0:collect_real_subject arg1:real_group_comp arg2:real_group_comp ncpred:real_group_comp arg0:PP:true_subject arg0:cl:true_subject arg0:noun:true_subject arg0:post_PP:true_subject arg0:post_noun:true_subject arg0:post_s:true_subject arg0:post_v:true_subject arg0:s:true_subject arg0:v:true_subject v_with_subcat Infl:verb_agreement V:verb_agreement v:verb_agreement V1:verb_agreement_ancestor arg1:verb_argument_other arg2:verb_argument_other arg0:verb_argument_subject verb_canonical verb_categorization_active" lemma="rester" lemmaid="rester" cluster="E70c_2_3" form="reste"/>
  <node deriv="d13" xcat="comp" id="E70n5" cat="adj" tree="94 arg1:adj_argument adj_as_comp adj:agreement adjP:node_agreement" lemma="coi" lemmaid="coi" cluster="E70c_3_4" form="coi"/>
  <node xcat="" id="E70n6" cat="_" tree="lexical" lemma="." lemmaid="." cluster="E70c_4_5" form="."/>
  <edge id="E70e1" source="E70n10" target="E70n6" type="lexical" label="void" w="-5" ws="[-RANK1 : -5]">
    <deriv names="d12" source_op="E70o5" target_op="E70o6" span="4 5"/>
  </edge>
  <edge id="E70e10" source="E70n3" target="E70n10" type="adj" label="S" w="-10" ws="[-RANK1 : -5,-LONG0 : -5]">
    <deriv names="d15" source_op="E70o17" target_op="E70o5" span="4 5 5 5"/>
  </edge>
  <edge id="E70e11" source="E70n3" target="E70n5" type="subst" label="comp" w="805" ws="[+CatPref_7 : 700,-RANK1 : -5,+SUBST : 10,+ARG : 1000,-adjAsComp1 : -1400,+adjAsComp : 400,+ATTR : 100]">
    <deriv names="d15" source_op="E70o17" target_op="E70o4" span="3 4"/>
  </edge>
  <edge id="E70e12" source="E70n3" target="E70n2" type="lexical" label="clg" w="693" ws="[+CatPref : 28,-RANK1 : -5,+LEXICAL : 20,+CLG : 50,+CLOSED_misc : 600]">
    <deriv names="d15" source_op="E70o17" target_op="E70o2" span="1 2"/>
  </edge>
  <edge id="E70e13" source="E70n3" target="E70n1" type="subst" label="subject" w="1308" ws="[+CatPref_7 : 700,-Spelling : -500,-RANK1 : -5,-LONG0 : -7,+SUBST : 10,+SUBJ : 1100,+RESTR_ARG_subject_rester_Hugues : 10]">
    <deriv names="d15" source_op="E70o17" target_op="E70o1" span="0 1"/>
  </edge>
  <op id="E70o1" cat="N2" span="0 1" deriv="d14">
    <narg type="top">
      <fs>
        <f name="number">
          <val>
            sg
          </val>
        </f>
        <f name="gender">
          <val>
            masc
          </val>
        </f>
        <f name="sat">
          <plus/>
        </f>
        <f name="hum">
          <plus/>
        </f>
        <f name="time">
          <minus/>
        </f>
        <f name="headcat">
          <val>
            np
          </val>
        </f>
        <f name="person">
          <val>
            3
          </val>
        </f>
        <f name="countable">
          <minus/>
        </f>
        <f name="wh">
          <minus/>
        </f>
        <f name="enum">
          <minus/>
        </f>
        <f name="semtype">
          <minus/>
          <val>
            bodypart
          </val>
          <val>
            predet
          </val>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E70o4" cat="comp" span="3 4" deriv="d13">
    <narg type="top">
      <fs>
        <f name="real">
          <val>
            adj
          </val>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E70o5" cat="S" span="4 5 5 5" deriv="d12">
    <narg type="bot">
      <fs>
        <f name="mode">
          <val>
            indicative
          </val>
          <val>
            subjonctive
          </val>
        </f>
        <f name="extraction">
          <minus/>
        </f>
        <f name="sat">
          <plus/>
        </f>
      </fs>
    </narg>
    <narg type="top">
      <fs>
        <f name="mode">
          <val>
            indicative
          </val>
          <val>
            subjonctive
          </val>
        </f>
        <f name="extraction">
          <minus/>
        </f>
        <f name="sat">
          <minus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E70o17" cat="S" span="0 5" deriv="d15">
    <narg type="top">
      <fs>
        <f name="mode">
          <val>
            indicative
          </val>
          <val>
            subjonctive
          </val>
        </f>
        <f name="extraction">
          <minus/>
        </f>
        <f name="inv">
          <minus/>
        </f>
        <f name="sat">
          <plus/>
        </f>
        <f name="xarg">
          <fs>
            <f name="case">
              <minus/>
            </f>
            <f name="gender">
              <val>
                masc
              </val>
            </f>
            <f name="number">
              <val>
                sg
              </val>
            </f>
            <f name="trace">
              <minus/>
            </f>
          </fs>
        </f>
        <f name="tense">
          <val>
            present
          </val>
        </f>
        <f name="neg">
          <minus/>
        </f>
        <f name="person">
          <val>
            3
          </val>
        </f>
        <f name="gender">
          <val>
            masc
          </val>
        </f>
        <f name="number">
          <val>
            sg
          </val>
        </f>
      </fs>
    </narg>
  </op>
  <hypertag id="E70ht1" derivs="d14">
    <fs>
      <f name="anchor">
        <val>
          Hugues
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              suj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          np
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="distrib">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E70ht2" derivs="d13">
    <fs>
      <f name="anchor">
        <val>
          coi
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <val>
              subj
            </val>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              suj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          adj
        </val>
      </f>
      <f name="distrib">
        <val>
          adj_personnel
        </val>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E70ht3" derivs="d15">
    <fs>
      <f name="anchor">
        <val>
          reste
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <val>
              subj
            </val>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <val>
              N2
            </val>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <val>
              suj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <val>
              acomp
            </val>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <val>
              comp
            </val>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              att
            </val>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          v
        </val>
      </f>
      <f name="ctrsubj">
        <val>
          suj
        </val>
      </f>
      <f name="diathesis">
        <val>
          active
        </val>
      </f>
      <f name="distrib">
        <val>
          actif
        </val>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
</dependencies>
